Subject: Re: PixPro2 now shipping
From: John Gross <[email-masked]>
To: [email-masked]
Date: Mon, 1 Aug 1994 11:07:27 -0700 (PDT)

On Sat, 30 Jul 1994 [email-masked] wrote:

> Axiom software began shipping Pixel 3D Professional Version 2
> yesterday. It has an entirely revamped interface and a couple
> dozen significant new features. AGA support. PostScript support. ARexx.
> Object painting. Surface painting. Hierarchy support. Etc. etc.

I'd be careful about calling Pixel's "Object painting" as such. It is NOT 
3D painting! Basically, it let's you select polygons with the mouse and 
turn them to the selected color, but does not allow you to actually paint 
image maps on the object.

JGross